name: flyswitch
description: FlytSwitch allows mobile app owners and developers to dynamically
  modify and deploy content quickly with no need to rebuild and republish the
  app
version: 0.0.1+1
homepage: https://gitlab.com/easyntech/flyswitch/fs-flutter

environment:
  sdk: ">=2.18.5 <3.0.0"
  flutter: ">=1.17.0"

dependencies:
  child_builder: ^2.0.1
  dio: ^4.0.6
  external_app_launcher: ^3.1.0
  flutter:
    sdk: flutter
  get_it: ^7.2.0
  json_dynamic_widget: ^5.1.6+1
  json_theme: ^4.0.3+2
  provider: ^6.0.5
  share_plus: ^6.3.0
  shared_preferences: ^2.0.15
  url_launcher: ^6.1.7

dev_dependencies:
  flutter_lints: ^2.0.0
  flutter_test:
    sdk: flutter
flutter: null
